BANK KALTENG - Bug #1038

[Employee Administration] Custom External ID
04/11/2022 03:39 PM - Mega Yunita

Status: Closed Start date: 04/11/2022
Priority: Urgent Due date: 04/14/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mbak Yoma,

Mohon bantuannya untuk membuatkan validasi terkait Custom External ID, dengan ketentuan :
1. Tahun lahir (4 digit)

2. Tahun masuk Bank Kalteng (3 digit)

3. Nomor urut pegawai (4 digit)

Contoh :

Tahun Lahir 1999

Tahun Masuk Bank Kalteng 2003

Nomor Uurt Pegawai 1234

Sehingga, External ID karyawan adalah 19990031234

Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Semoga dapat dimengerti

Terimakasih

History

#1 - 04/13/2022 11:21 AM - Kezia Pawitra Yulianti
- Priority changed from High to Urgent

mohon di bantu ya mbak Yoms

Tk

#2 - 04/13/2022 03:59 PM - Tri Rizqiaty

- File CDSWIZEXTID_20220413.sql added

- Status changed from Assigned to Developing

Fixing :
1. Update SP : CDSWIZEXTID, file terlampir
#3 - 04/13/2022 03:59 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Mega Yunita

#4 - 04/13/2022 04:47 PM - Mega Yunita

Yes, sudah sesuai mbak Yomaaa.

Terimakasihhh

#5 - 04/13/2022 04:47 PM - Mega Yunita
- Status changed from QA Test to Closed
http://103.168.134.28:31130/

Files

CDSWIZEXTID_20220413.sql 2.66 KB 04/13/2022 Tri Rizqiaty
